=== debian/watch ===
version=4
https://metacpan.org/release/Math-Gradient   .*/Math-Gradient-v?@ANY_VERSION@@ARCHIVE_EXT@$
